« | Home | »

Script Debugger 4.0.8b4

I am preparing yet another Script Debugger 4 maintenance release. This release addresses some issues that have surfaced since the 4.0.7 release. This build extends the expiry date in the build to December 1, 2007 to give me some time to address a few more issues.

You can download the Beta software here:

Universal build requires Mac OS X 10.4 or later (13.1MB)

If you are running 10.3 (Panther), you need to use this version instead (10.1MB)


Changes in 4.0.8b3, Changes in 4.0.8b2


About this entry